/* ====  love_psychology ====  */
#Contents .contnts_box_0{
 width: 350px; 
 text-align: left;
 background: #F9F6EC; 
}

#Contents .contnts_box_1{
 width: 400px; 
 padding:15px; 
 text-align: left;
 background: #F9F6EC; 
}

#Contents .contnts_box_2{
 width: 400px; 
 padding:15px; 
 text-align: left;
 background: #FFFFFF; 
}

#Contents #contnts_title_0{
 font-weight: bold;
 padding: 8px 0;
}

#Contents #contnts_title{
 line-height: 130%; 
 font-weight: bold;
}

#Contents #contnts_text{
 line-height: 125%; 
 margin: 5px;
 color: #666666;
}

#Contents #by-txt{
 margin: 2px;
 font-size: 12px;
 color: #999999;
 height: 18px;
}

#Contents #by-txt img{
 margin: 2px;
}

#Contents #by-underline{
 background: url(http://image.infoseek.rakuten.co.jp/scripts/woman/girlsplus2004/fortunes/pt_fortunes_bg.gif);
}

#Contents #by-underline img{
 text-align: right;
}

/* ====  love_fortune ====  */

#Contents #fortune_blk_boxtop {
 margin:0;
 padding:0;
}

#Contents #fortune_blk_boxtop td {
 background-color: #000000;
}

#Contents .mainContainer {
 margin-top: 10px;
}

#Contents .contents_box {
 margin: 10px;
 color:#FFFFFF;
}

#Contents .contents_pa_box {
 padding: 5px;
 color:#FFFFFF;
}

#Contents .contents_left_pa_box {
 float:left;
 padding: 5px;
 color:#FFFFFF;
}

#Contents .contents_left_box {
 float:left;
 margin:0 0 20px 10px;
 padding:0 0 0 10px;
 color:#FFFFFF;
}

#Contents .contents_right_box {
 margin:0 20px 10px 160px;
 padding: 5px;
 color:#FFFFFF;
}

#Contents .contents_box_text {
 color:#CC9966;
 line-height:130%;
}

#Contents .text_style_c {
 clear: both;
 text-align:center; 
}

#Contents .text_style_l {
 clear: both;
 text-align:left; 
}

#Contents .text_style_r {
 clear: both;
 text-align:right; 
}


#Contents .error_box {
 width: 600px;
 margin: 80px 0;
 font-size: 12pt;
 text-align: center;

}

#Contents .love_fortune_list{
 list-style-type:disc;
 padding: 0;
 margin: 0 0 1.5em 3em;
}




/* ====  love_fortune_tarot ====  */

#Contents #tarot_bgcolor{
 background-color: #9966CC;
 padding: 3px 0;
 text-align:center; 
}

#Contents #tarot_color{
 color: #9966CC;
 text-align:center;
}

#Contents #golddog_top {
 background-image:url(http://image.infoseek.rakuten.co.jp/content/woman/wimg/fortune/tarot/btn_bg.gif);
 width:560px;
 height:5px;
 margin:0 20px;
}
#Contents #golddog_bottom {
 text-align:center;
 background-image:url(http://image.infoseek.rakuten.co.jp/content/woman/wimg/fortune/tarot/btn_bg.gif);
 width:560px;
 height:30px;
 margin:0 20px 20px;
}
#Contents #golddog {
 background-color:#ffffff;
 width:560px;
 height:155px;
 margin:0 20px;
}
#Contents #golddog p {
 text-align:center;
 margin-bottom:5px;
 font-weight:bold;
}
#Contents #golddog table {
 width:560px;
 height:145px;
 margin:5px 0;
}

#Contents #golddog td.gd1 {
 width:95px;
 background:url(http://image.infoseek.rakuten.co.jp/content/woman/wimg/fortune/tarot/gd1.gif) no-repeat 0 5px; 
} 
#Contents #golddog td.gd2 {  width:41px;
 background:url(http://image.infoseek.rakuten.co.jp/content/woman/wimg/fortune/tarot/gd2.gif) no-repeat 0 5px; 
}

#Contents #golddog ul {
 font-size:90%;
 list-style-type:square;
 margin: 0 0 0 2em;
 padding: 0;
}


/* ====  love_fortune_oneclick ====  */

#Contents #oneclick_bgcolor{
 background-color: #7788FF;
 padding: 3px 0;
 text-align:center; 
}

#Contents #oneclick_color{
 color: #7788FF;
 text-align:center;
}

/* ====  love_fortune_kabbalah ====  */

#Contents #kabbalah_box{
 border:1px solid #FF9966;
 margin: 10px 50px 20px 50px;
 padding: 10px;
 color: #FFFFFF;
}

#Contents #kabbalah_box_form{
 margin: 0px 80px;
 padding: 10px;
 color: #FFFFFF;
}

#Contents #kabbalah_box_txt{
 color:#E5D89F;
 line-height:120%;
 font-size:12px;
}

#Contents #kabbalah_box_txt a{
 text-decoration: none;
}

#Contents #kabbalah_box_txt a:hover{
 color: #FF9966;
 text-decoration: underline;
}


#Contents #kabbalah_color{
 color: #FF9966;
 text-align:center;
}

#Contents #kabbalah_color a,
#Contents #kabbalah_color a:link,
#Contents #kabbalah_color a:visited{
 color: #FF9966;
 text-decoration: none;
}

#Contents #kabbalah_color a:hover{
 color: #FF9966;
 text-decoration: underline;
}

#Contents #kabbalah2_box td{
 border:1px solid #666666;
}


/* ====  love_fortune_fusui ====  */

#Contents #fusui_color{
 color: #AFC87C;
}

#Contents #fusui_color a,
#Contents #fusui_color a:link,
#Contents #fusui_color a:visited{
 color: #E6F3CA;
 text-decoration: none;
}

#Contents #fusui_color a:hover{
 color: #E6F3CA;
 text-decoration: underline;
}

#Contents #fusui_title_box{
 width: 100%;
 background-color: #CAE2A4;
}

#Contents #fusui_title_box .ttl{
 width: 96%;
 text-align: center;
 color: #638C18;
}

#Contents #fusui_title_box .ttl2{
 width: 96%;
 text-align: left;
 color: #638C18;
}

#Contents #fusui_title_box .g01{
 width: 2%;
 text-align: left;
 vertical-align: top;
}

#Contents #fusui_title_box .g02{
 width: 2%;
 text-align: right;
 vertical-align: top;
}

#Contents #fusui_title_box .g03{
 width: 2%;
 text-align: left;
 vertical-align: bottom;
}

#Contents #fusui_title_box .g04{
 width: 2%;
 text-align: right;
 vertical-align: bottom;
}

#Contents #fusui_bottom_box{
 width: 100%;
 background-color: #000000;
}

#Contents #fusui_bottom_box .b01{
 width: 2%;
 text-align: left;
 vertical-align: bottom;
}

#Contents #fusui_bottom_box .houi{
 width: 96%;
 text-align: center;
 color: #638C18;
}

#Contents #fusui_bottom_box .b02{
 width: 2%;
 text-align: right;
 vertical-align: bottom;
}

#Contents #fusui_contents_box{
 margin:0 20px 10px 50px;
 color:#FFFFFF;
}

#Contents .fusui_contents_left_box {
 float:left;
 width:430px;
 margin:10px;
 padding:0;
 color:#FFFFFF;
}

#Contents .fusui_contents_right_box {
 margin:10px 10px 10px 460px;
 padding:0;
 color:#FFFFFF;
}

#Contents .fusui_houi_table{
 width: 420px;
 border-collapse: collapse;
 border:1px solid #afc87c;
}

#Contents .fusui_houi_table td{
 width: 105px;
 border-collapse: collapse;
 border:1px solid #afc87c;
 padding: 2px;
}



/* ====  love_fortune_suimei ====  */

#Contents .contents_txt_box_suimei {
 float: left;
 margin:20px 30px 20px 10px;
 padding:0 0 0 10px;
}

#Contents .contents_right_box_suimei {
 margin:0 20px 10px 120px;
 padding: 5px;
}


#Contents .contents_box_suimei td{
 padding: 5px;
}


#Contents #fusui_point_text{
  font-size: 16pt;
  color: #CC7500;
 padding: 5px;
}


/* ====  love_fortune_unmei ====  */


#Contents #unmei_cnt {
 width: 590px;
 background: #FAF1E4;
 text-align: center;
 margin: 0 auto;
 padding: 20px 0;
}

#Contents #unmei_ttl { 
 width: 580px; 
 margin: 0 auto 15px; 
}

#Contents table#unmei_kuni { 
 width: 560px; 
 margin: 0 15px 15px; 
}

#Contents table#unmei_kuni td.ctry { 
 padding: 3px 2px;
}

#Contents table#unmei_uranai { 
 width: 560px;
 text-align: left;
 margin: 0 15px; 
}

#Contents table#unmei_form { 
 width: 515px; 
 margin: 0 20px; 
}
#Contents table#unmei_form tr {
 background: url(http://image.infoseek.rakuten.co.jp/content/woman/2007_renewal/love/unmei/dotline.gif) top left repeat-x; 
}

#Contents #unmei_form p {
 text-align: left;
 background: url(http://image.infoseek.rakuten.co.jp/content/woman/2007_renewal/love/unmei/icon_heart.gif) center left no-repeat;
 padding: 10px 20px; 
}

#Contents table#unmei_form td {
 text-align: left;
 padding: 10px 0; 
}

#Contents #unmei_credit {
 width: 580px;
 text-align: right;
 margin: 10px auto 0;
 font-size: 85%;
}

#Contents #unmei_caution {
 width: 580px;
 margin: 10px auto 0;
 text-align: left;
 font-size: 85%;
}

#Contents #unmei_flash {
 margin: 0 auto 15px;
}

#Contents .unmei_uranai_icon {
 float: left;
 width: 110px;
 text-align: center;
}

#Contents .unmei_btm10 {
 margin-bottom: 10px;
}

#Contents .unmei_rate {
 font-family: Helvetica;
 font-size: 28px;
 font-weight: 900;
 color: #CC66FF;
}

#Contents .unmei_rate em { 
 font-size: 40px;
 color: #CC66FF;
}

#Contents .unmei_uranai_txt {
 float: left; 
 width: 410px;
 font-size: 115%;
}

#Contents .unmei_uranai_txt2 { 
 font-size: 115%;
}

#Contents .clear {
 clear: both;
}

#Contents .unmei_floatLeft {
 float: left;
 width: 290px;
}
#Contents .unmei_floatRight {
 float: right;
 width: 290px;
}

#Contents ul.unmei_links li {
 display: inline;
}

#Contents ul.unmei_links li img {
 margin: 20px 20px 0 20px;
}

/* ============== 2011.01.11追加 =============== */
#Fortune #Contents .ContentsIn .txtArea{
	background:url(http://image.infoseek.rakuten.co.jp/content/woman/wimg/shopping/top_fukidashi.jpg) no-repeat top right;
	width:485px;
	height:53px;
	margin:0;
	padding:0;
	float:right;
}
#Fortune #Contents .ContentsIn .txtArea p {
	padding:10px 20px 0 45px;
	line-height:1.2em;
}
#Contents{
    padding: 9px 5px;
}
